CairoGradientPattern::getColorStopCount
CairoGradientPattern::getExtend
CairoGradientPattern
PHP Manual

# CairoGradientPattern::getColorStopRgba

The getColorStopRgba purpose

### Description

public array CairoGradientPattern::getColorStopRgba ( string `$index` )

The method description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`index`

  Description...

### Return Values

Description...

### Examples

Example #1 CairoGradientPattern::getColorStopRgba example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method